{
    "dc_identifier": "nl.mnre1153.2i.2023.40",
    "dc_title": "Besluit op Wob-/Woo-verzoek over welzijnsschendingen van konijnen",
    "dc_type": "2i",
    "dc_description": "Besluit op een verzoek om informatie over alle in Nederland gevestigde konijnenhouderijen waar konijnen worden gehouden als landbouwhuisdieren in de periode van 1 januari 2017 tot 24 maart 2022. Het verzoek is op 24 maart 2022 gedaan op basis van de Wet openbaarheid van bestuur (Wob). Deze wet is sinds 1 mei 2022 vervangen door de Wet open overheid (Woo). Op basis van deze wet is op 6 januari 2023 dit besluit genomen.",
    "dc_source": "https://open.overheid.nl/Details/ronl-76a40d25b7fe0cb38d68372bdc926ea10e3c7203/1",
    "dc_publisher": "mnre1153",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "natuur- en landschapsbeheer",
    "foi_decisionDate": "2023-01-06",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2023-02-10",
    "foi_publishedDate": "2023-02-06",
    "dc_date_year": "2023",
    "dc_publisher_name": "Ministerie van Landbouw, Visserij, Voedselzekerheid en Natuur",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie van Landbouw, Visserij, Voedselzekerheid en Natuur",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "79",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1153.2i.2023.40.inventaris.1",
            "dc_title": "Woo-besluit, inventaris en bijlagen bij Wob-verzoek over welzijnsschendingen van konijnen",
            "foi_fileName": "Besluit inventaris en bijlagen op Wob-Woo-verzoek over welzijnsschendingen van konijnen.pdf",
            "dc_type": "inventaris",
            "dc_source": "https://open.overheid.nl/documenten/ronl-76a40d25b7fe0cb38d68372bdc926ea10e3c7203/pdf"
        }
    ]
}